I recently installed two new OES 65 sp6 servers. Others are still 60sp6.

I remember running the tzupdater tool on consoleone v1.36f of these 65sp6 servers... Was I supposed to run it else where too?
I checked and the version of java.nlm on these 65 sp6 servers is
v1.42.07 dated 9/14/06 and the autoexec.ncf has timezone right.
How can I check to verify I don't need to run it or if i do need to??

Please advise.